技术文章 - CS111722

支持 Creo Parametric J-Link API 的平台支持注解中所述的 Java 运行时(JRE)版本更高

已修改: 04-Oct-2019   


注意:本文已使用机器翻译软件翻译,以方便非英语客户阅读。但翻译内容可能包含语法错误或不准确之处。请注意, PTC对本文所含信息的翻译准确性及使用后果不承担任何责任。请在 此处 查看本文的英文原始版本以便参考。有关机器翻译的更多详情,请单击 此处
感谢您告诉我们。我们将尽快审阅此译文。

适用于

  • Creo Parametric 1.0 to 3.0
  • Pro/ENGINEER and Creo Elements/Pro Wildfire to Wildfire 5.0
  • J-Link API

说明

  • 支持 J-Link API 的平台支持注解中所述的 Java 运行时(JRE)版本,用于 Creo Parametric。
  • 是否可以将 java 升级到版本7.11,因为它比版本6更安全?
  • Creo Parametric 3.0 支持/推荐的 JDK 版本是什么?
这是文章 CS111722 的 PDF 版本,可能已过期。最新版本 https://www.ptc.com/cn/support/article/cs111722